DSRA_ELEMENT(3)

FUNCTION
dsra_element - Read ASCII representation of an element.

SYNOPSIS
#include <karma_dsra.h>

flag dsra_element

(Channel channel, unsigned int type, char *desc, char *element)

DESCRIPTION
Read ASCII representation of an element.

channel
    The channel object to read from.

type
    The type of the element.

desc
    The descriptor for the element.

element
    The element data will be written here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/